<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.imgfactoryapi">
    <module_version install_time="1475071792286" last="true" origin="installer" specification_version="1.0">
        <file crc="934262774" name="config/Modules/com-paterva-maltego-imgfactoryapi.xml"/>
        <file crc="690106761" name="modules/com-paterva-maltego-imgfactoryapi.jar"/>
    </module_version>
</module>
